TOR-CONTROL-PANEL(8)

NAME
tor-control-panel - Tor Controller

SYNOPSIS
tor-control-panel

DESCRIPTION
tor-control-panel is a Tor controller.

tor-control-panel is produced independently from the Tor anonymity software and carries no guarantee from The Tor Project about quality, suitability or anything else.

## WWW

https://www.whonix.org

AUTHOR
This man page has been written by troubadour (trobador@riseup.net).